Topic: Older FireFox versions issues ??

Hi all- I am finalizing the structuring of my new website platform (wordpress) and ofcourse went with simpleviewer for my galleries sections (I've always used it as it's clean and effective).

However, I am running into a small issue with FireFox... I'm using the Wordpress Simpleviewer plugin and everything is setup properly. The gallery sections actually functions fine in nearly every browser I could test them in (via spoon.net) except for FireFox versions 3.0 and lower. Everything functions in 3.5 and up...Im even surprised that it works in IE6 (as IE always gives me issues with every little thing).

Any simple explanation for this? I dug around and couldnt find anything like this specifically. I tried adding height attributes  to any CSS or formatting tags, tried clearing the cache...etc...with no luck. 

I can post a link if need be, but I'll do it in text form as I would prefer not to have the website name be searched and end up back here (primarily for my customers sake).

Thanks for any input  hmm

Re: Older FireFox versions issues ??

Post (or email me) a link and I'll install Firefox 3.0 and take a look.

Steven Speirs
SimpleViewer Support Team.

Re: Older FireFox versions issues ??

Steven Speirs wrote:

Post (or email me) a link and I'll install Firefox 3.0 and take a look.

Thanks again for your help. I stripped out everything and made a blank page, even outside of wordpress with simply just the controlling code for a simpleviewer gallery and it doesnt even work in FF 3.0.

So Im thinking that something is amiss in my coding, somehow, or FF 3.0 hates simpleviewer sad

When I go to a simpleviewer demo via FF 3.0, it works just dandy sad

Re: Older FireFox versions issues ??

Problem solved via email.
It turns out that for versions of Firefox prior to 3.5 (or thereabouts), the <div> into which the viewer is being embedded must come before the embedding code in the HTML page.

Steven Speirs
SimpleViewer Support Team.